@font-face {
  font-family: "iconfont"; /* Project id 4944243 */
  src: url('//at.alicdn.com/t/c/font_4944243_n59bh5jbhe.woff2?t=1750053013782') format('woff2'),
       url('//at.alicdn.com/t/c/font_4944243_n59bh5jbhe.woff?t=1750053013782') format('woff'),
       url('//at.alicdn.com/t/c/font_4944243_n59bh5jbhe.ttf?t=1750053013782') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-user1:before {
  content: "\e682";
}

.icon-car:before {
  content: "\e7d7";
}

.icon-arrow-right-bold:before {
  content: "\e688";
}

.icon-beizhu:before {
  content: "\e669";
}

.icon-flagfold:before {
  content: "\e623";
}

.icon-laiyuan:before {
  content: "\e6c1";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-jine:before {
  content: "\e687";
}

.icon-phone:before {
  content: "\e86e";
}

.icon-user:before {
  content: "\e752";
}

